#include "MyFPS.h"
#include <sysinfoapi.h>
void MyFPS::CalcFps()
{
    fps_frames++;
    if (fps_lasttime < GetTickCount64() - 1000)
    {
        fps_lasttime = GetTickCount64();
        fps_current = fps_frames;
        fps_frames = 0;
    }
}
